
#homepage #wrapper {
	/*width: 1000px; */
	min-width:800px;
	/*max-width:1000px;*/
}

#homepage #content {
	/*width: 1000px; */
	/*max-width: 1000px;*/
	min-width:800px;
	margin-left: auto; margin-right: auto;
}

#homepage #navi {
	/*margin-left: 110px;*/
	margin-top: -6px;
}

#homepage #bigbackground {
	background-position: 50% 90px;
}

/* ========== myNetWorth ========== */

#homepage #mynetworth h1 a {
	display: block; width: 1136px; height: 453px;

	margin-top: 25px;
	margin-left: -170px;
	background: url(imgw/welcome_bp.jpg) no-repeat;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
}

#homepage #mynetworth h1 {
	text-indent: -9999px;
}

#homepage #mynetworth .tagline {
	display: none;
}
	
#homepage #other {
	position: relative;
	/*background: url(imgw/hseparator.png) no-repeat;*/
	height: 256px;
	margin-top: 10px;
	margin-left: auto;
	margin-right:auto;
	max-width: 1000px;
	min-width:800px;
}
	
/* ========== Hide stuff ========== */

#homepage .button-download,
#homepage .button-purchase,
#homepage .button-appstore,
#homepage .button-learnmore,
#homepage .description {
	display: none;
} 

/* ========== About ========== */

.about #sidebar	{
	padding-top: 110px;
}

.about #page_header	{
	position: relative;
	/*background: url(images/page_header_blank.png) no-repeat;*/
	height: 68px;
	
	background: url(images/bg/abody_bg.jpg);
	border-bottom: 1px solid #A1A1A1;
}

.about #page_header	h1 {
	margin: 0;
	padding-left: 40px;
	padding-top: 24px;
	font-size: 20px;
	font-weight: bold;
	color: #555;
	
	text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
}

.about div.page	{
	position: relative;
	/* background: url(images/page_separator_short.png) no-repeat; */
	background-position: bottom;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px 35px 10px 35px;
}

.about div.product_page	{
	position: relative;
	/* background: url(images/page_separator_short.png) no-repeat; */
	background-position: bottom;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px 25px 10px 10px;
}

.about div.hseparator {
	position: relative;
	/* background: url(/styles/imgw/hseparator.png) no-repeat; */
	background: url(imgw/small_h_separator.jpg) no-repeat;
	background-position:center;
	margin-top: 10px;
	margin-left: 10px;
	height:80px;
}

.about #footer	{
	margin-top: 70px;
	margin-left: auto;
	text-align: center;
	font-size: 10px;
	padding-bottom: 25px;
}

.about div.page p{ 
	font-size: 14px;
	line-height: 22px;
	margin: 5px 0 10px;
	color: #555555;
}

.about div.product_page h1{ 
	font-size: 20px;
	line-height: 22px;
	margin: 5px 0px 10px;
	color: #555555;	
	text-shadow: 1px 1px #eeeeee;
}

.about div.product_page h2{ 
	font-size: 16px;
	line-height: 22px;
	margin: 5px 0px 10px;
	color: #adacac;	
}

.about div.product_page p 
{
    font-size: 12px;
	line-height: 22px;
	margin: 5px 0 10px;
	color: #666565;
}

.product{ 
	margin-left: 290px;	
}

.product_image 
{
    position:absolute;
    
	margin-left: 0px;
	width:160px;
	height:160px;	
}

.about div.page em	{
	font-style: italic;
}

.about 	h2 {
	margin-left: 20px;
	margin-bottom: -17px;
	font-size: 20px;
	font-weight: normal;
	color: #333;
}

.about 	h3 {
	margin-left: 100px;
	font-size: 12px;
}

.about 	p {
	margin-left: 100px;
}

.about div.sidebox	{
	margin-top: 5px;
	padding-left: 0;
}


dl.defs dt	{
	margin-left: 5px;
	color: #777;
}

dl.defs  dd	{
	margin-left: 0px;
}

dl.defs dd ul	{
	margin: 0;
	padding: 0;
}

dl.defs dd ul li	{
	margin-left: 6px;
	margin-bottom: 5px;
}

dl.defs dd ul li span	{
	display: block;
	float: left;
	padding-right: 4px;
	margin-bottom: 1.5em;
}

dl.defs dt strong {
	display: block;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 0;
	margin-left: -5px;
	font-size: 14px;
	color: #000;
}

dl.defs dt em {
	color: inherit;
	font-style: italic;
}

/* ========== Contact ========== */

#contact	{
	margin-bottom: 5px;
	margin-top: 25px;
	background: url(images/icon_letter.png) no-repeat;
	background-position: 0px 0px;
}

.about #shadow ul#company_details { 
	margin-top: 25px; 
	margin-left: 33px; 
	margin-bottom: 20px; 
	color: #777;
}


